March 19, 2011

nemo75 nemo75
Lab Rat
3 posts

Install trouble [Solved]

 

I can’t install New Qt SDK 1.1 Beta on ubuntu 10.04 i try to install with

sudo sh Qt_SDK_Lin32_offline_v1_1_beta_en.run

but i recive this error message

Qt_SDK_Lin32_offline_v1_1_beta_en.run: 1: Syntax error: “(” unexpected

what is wrong?
The file is ok i tested the Checksum.

4 replies

March 19, 2011

Scylla Scylla
Lab Rat
238 posts

Try sudo Qt_SDK_Lin32_offline_v1_1_beta_en.run, without sh. Should help.

March 19, 2011

nemo75 nemo75
Lab Rat
3 posts

Sorry i forgot a character

sudo ./Qt_SDK_Lin32_offline_v1_1_beta_en.run

before sets the execute permission for the file owner

chmod u+x Qt_SDK_Lin32_offline_v1_1_beta_en.run

March 19, 2011

Scylla Scylla
Lab Rat
238 posts

And now it works?

March 19, 2011

nemo75 nemo75
Lab Rat
3 posts

yes.thank you.

 
  ‹‹ Testing Qt applications on Mac      new in qt and cant know how compile and test the code ››

You must log in to post a reply. Not a member yet? Register here!